Create a case link

The section below describes how to call the Create Case Link endpoint.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

How to use

To call the endpoint you will need to perform a HTTP POST request to the URL:


Request

The following properties pertain to creation of a case link.

Property NameTypeOptional/MandatoryNotes
CaseIdStringMandatoryThe source case on which the case link is being created.
LinkedCaseIdStringMandatoryThe case which is going to be linked to the source case.
LinkTypeIdStringMandatoryThe link type of the case link.
NotesStringOptionalAny additional notes about the case link.

Example Request

{
  "caseId": "string",
  "linkedCaseId": "string",
  "linkTypeId": "string",
  "notes": "string"
}

Example Response

{
  "id": "string",
  "caseId": "string",
  "linkedCaseId": "string",
  "linkTypeId": "string",
  "notes": "string",
  "active": true,
  "creationDate": "2024-01-24T00:00:00.000Z",
  "lastUpdatedDate": "2024-01-24T00:00:00.000Z"
}

Query Params
Body Params
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json